<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="48a956a3-a04c-4d3c-a5d0-38405b73412eMusicBusinessProfileIds" />
    <int name="48a956a3-a04c-4d3c-a5d0-38405b73412eMusicUserIsBrandProfile" value="0" />
    <int name="48a956a3-a04c-4d3c-a5d0-38405b73412e1" value="0" />
</map>
